/* General ------------------------- */

body {
/*	background-color: #F8F8F8;
 	background-image: url('../images/background-top2.png');
 	background-repeat: repeat-x;	*/

	background-color: #b0b0b0;
 	background-image: url('../images/background-grey.png');
 	background-attachment: fixed;
 	background-position: center;
 	background-repeat: repeat-y;
 	color: #202020;
 	margin: 0;
 	padding: 0;
 	font-family: "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
}

#container {
 	margin: 5px auto;
 	width: 910px;
}

a, a:link, a:visited {
 	color: #EE3243;
	cursor: hand;
 	text-decoration: none;
}
a:hover {
 	text-decoration: underline;
}
a.black, a.black:link, a.black:visited {
 	color: #000000;
}
a.black:hover {
	text-decoration: underline;
}
a.purple {
 	color: #86225C;
}
li.purple a {
 	color: #86225C;
}
li.black a {
 	color: #202020;
}
li.grey a, ul.grey li a {
 	color: #606060;
}

img.alignright {
	border: solid 1px #808080;
 	float: right;
 	margin-left: 20px;
	margin-bottom: 10px;
}

img.alignleft {
 	border: solid 1px #808080;
 	float: left;
 	margin-right: 20px;
 	margin-bottom: 5px;
}
img.aligncenter {
	border: solid 1px #808080;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;

}
td {
 	vertical-align: top;
}
.grey {
 	color: #b0b0b0;
}
.smaller, .smaller a, .smaller span {
 	font-size: 0.9em;
}
.small {
 	font-size: 0.7em;
}

.horizontal-line-1 {
	background-image: url('../images/dbx-line-940-sharp.png');
 	background-position: top center;
 	clear: both;
 	height: 1px;
}
.horizontal-line-3 {
 	background-image: url('../images/dbx-line-940-sharp.png');
 	background-position: top center;
 	clear: both;
 	height: 3px;
}
.horizontal-line-5 {
 	background-image: url('../images/dbx-line-940-sharp.png');
 	background-position: top center;
 	clear: both;
 	height: 5px;
}
.clear {
 	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}	/* for IE/Mac */


/* Navigation ------------------------- */

#logo {
	float: left;
	position: relative;
	left: -37px;
	top: 8px;
	background-image: url('../images/logo-debatblog.png');
	width: 460px;
	height: 60px;
}
#registration {
	color: #202020;
	float: right;
	font-size: 13px;
}
#registration p {
	margin-top: 5px;
}
#registration a {
	color: #86225C;
}
#navigation {
	height: 90px;
}
#navigation-international {
	float: right;
	top: 2px;
}
#navigation-international #flag-international {
	background-image: url('../images/flag-britain.png');
	border: solid 1px #808080;
	cursor: hand;
	width: 30px;
	height: 15px;
}
#navigation-main {
	clear: right;
	float: right;
	font-size: 14px;
	width: 660px;
}
#navigation-main ul {
	clear: both;
	float: right;
	list-style: none;
	margin-left: 0px;
	margin-top: 40px;
	margin-right: 0;
	padding-left: 0px;
}
#navigation-main ul li {
	float: left;
}
#navigation-main ul li a {
	background-image: url('../images/button-purple-background.gif');
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 5px 15px 5px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	margin-left: 1px;
}
#navigation-main ul li a:hover {
	background-image: url('../images/button-red-background.gif');
}
#navigation-main ul li.current_page_item a, #navigation ul li.current_page_parent a, #navigation ul li.current_page_ancestor a {
	background-image: url('../images/button-red-background.gif');
	color: #fff;
	cursor: default;
}
#navigation-main ul li.page-item-2 a { }


/* Main + main-content ------------------------- */
#main { }
#question-box {
	background: #ffffff;
	border: solid 1px #e0e0e0; /* #c0c0c0 */
	background-image: url('../images/question-mark.png');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #ffffff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	float: right;
	font-size: 13px;
	margin-top: 15px;
	width: 180px;
}
#question-box .wrapper {
	margin-top: 6px;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
#question-box p {
	color: #808080;
	font-size: 12px;
	line-height: 15px;
}
#question-box p.question {
	color: #404040;
	font-weight: normal;
	width: 120px;
}
#question-box img {
	margin-left: 15px;
	float: right;
}
#main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#main-content {
	background-color: #ffffff;
	background-image: url('../images/header-shading-background-2.png');
	background-repeat: repeat-x;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	border-top: solid 1px #86225C;
	border-left: solid 1px #86225C;
	border-bottom: solid 1px #86225C; /* #c0c0c0 */
	border-right: solid 1px #86225C; /* #c0c0c0 */
 	clear: both;
	float: left;
	font-size: 13px;
	line-height: 150%;
	width: 541px;
}
#main-content .wrapper {
	margin-top: 30px;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
}
#main-content h1 {
	color: #86225C;
 	font-weight: normal;
 	font-size: 28px;
 	line-height: 100%;
 	padding-top: 0;
 	margin-top: 0;
 	margin-bottom: 12px;
}
#main-content h1 a {
 	color: #86225C;
 	cursor: default;
	font-weight: normal;
	font-size: 28px;
 	line-height: 100%;
 	padding-top: 0;
 	margin-top: 0;
 	margin-bottom: 12px;
 	text-decoration: none;
}
#main-content h1 a:hover {
 	color: #86225C;
}
#main-content h2, #main-content h2 a {
 	color: #86225C;
 	font-weight: bold;
 	font-size: 22px;
 	line-height: 125%;
 	margin-top: 10px;
 	margin-bottom: 10px;
 	text-align: left;
}
#main-content blockquote h2 {
 	font-size: 18px;
 	margin-top: 5px;
}
#main-content h3 {
 	color: #86225C;
 	font-size: 16px;
 	font-weight: bold;
 	margin-bottom: 10px;
}
#main-content p {
 	margin-top: 0px;
 	margin-bottom: 10px;
}
#main-content ul {
 	list-style-type: none;
 	list-style-image: url('../images/arrow-purple-big.png');
 	list-style-position: outside;
 	margin-top: 0;
 	margin-left: 10px;
 	margin-right: 0px;
 	margin-bottom: 10px;
 	padding: 0;
}
#main-content ul li {
 	margin: 0;
 	margin-left: 15px;
	margin-bottom: 5px;
 	padding: 0;
	padding-left: 5px;
}
#main-content ol {
 	color: list-style-type: decimal;
 	list-style-position: outside;
 	margin-top: 20px;
 	margin-left: 0px;
 	margin-right: 20px;
 	margin-bottom: 10px;
 	padding: 0;
}
#main-content ol li {
 	margin: 0;
 	margin-left: 20px;
 	margin-bottom: 10px;
 	padding: 0;
 	padding-left: 10px;
}
#main-content li a {
	color: #86225C;
}
#main-content #main-introduction {
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-top: 0px;
	text-align: center;
	width: 550px;
}
#main-content #main-introduction p {
	color: #606060;
	font-size: 14px;
	line-height: 125%;
 	letter-spacing: 0px;
}
#main-content .split {
 	clear: both;
 	margin-top: 0px;
 	margin-bottom: 5px;
 	width: 100%;
}
#main-content .split h2 {
 	text-align: center;
}
#main-content .split .left {
 	float: left;
 	width: 290px;
}
#main-content .split .right {
 	float: right;
 	width: 290px;
}
#main-content .split ul {
 	margin-bottom: 0;
}
#main-content .image-left {
 	background-position: left top;
	background-repeat: no-repeat;
 	height: 75px;
 	padding-left: 125px;
 	padding-right: 150px;
}
#main-content ul.buttons {
  	list-style: none;
 	margin: 0;
 	margin-top: 20px;
 	padding-left: 0px;
}
#main-content ul.buttons li {
  	float: left;
 	margin: 0px;
 	margin-right: 15px;
}
#main-content ul.buttons li a {
  	background-image: url('../images/button-purple-background.gif');
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 5px 24px 6px 25px;
 	display: block;
 	line-height: 100%;
 	text-decoration: none;
 	color: #fff;
 	margin-left: 1px;
}
#main-content ul.buttons li a:hover {
 	background-image: url('../images/button-red-background.gif');
}
#main-content ul.buttons li.current_page_item a, #navigation ul li.current_page_parent a, #navigation ul li.current_page_ancestor a {
	background-image: url('../images/button-red-background.gif');
	color: #fff;
	cursor: default;
}
#main-content ul.buttons:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#main-content .infobox {
 	background: #e0e0e0;
 	border: solid 1px #c0c0c0;
 	float: right;
 	margin-left: 15px;
 	margin-bottom: 10px;
 	padding: 6px 9px;
 	width: 200px;
}
#main-content .biginfobox {
	background: #e0e0e0;
	border: solid 1px #c0c0c0;
	color: #404040;
	float: right;
	margin-left: 25px;
	margin-bottom: 10px;
	padding: 8px 12px;
	width: 300px;
}
#main-content .biginfobox h2 {
 	margin-top: 5px;
}
#main-content .intro {
	text-align: center;
	margin-bottom: 25px;
}
#main-content .intro h1 { }
#main-content .intro p {
	padding-left: 50px;
 	padding-right: 50px;
 	font-weight: bold;
}
blockquote {
	background: #FBFBF9 url('../images/blockquote.png') no-repeat top right;
	border-left:5px solid #ECECEC;
	border-top:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;
	color: #404040;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
textarea {
	width: 450px;
}

#main-content .article {
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 25px;
}
#main-content .article .articlefooter {
	color: #404040;
	font-size: 12px;
}
#main-content .article .articlefooter a {
	color: #404040;
}

p#bookmark {
	margin-top: 25px;
}


/* Main-image ------------------------- */

#main-image {
	border: solid 1px #808080;
	float: right;
}
#myGallery {
	width: 350px !important;
	height: 225px !important;
}


/* Sidebar ------------------------- */

#sidebar {
	margin-top: 0px;
	font-size: 12px;
	line-height: 150%;
	float: right;
	width: 352px;
}
#sidebar h2.sidebar {
	color: #86225C;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 6px;
}
#sidebar #about-debatblog {
	margin-top: 10px;
	margin-bottom: 10px;
}
#sidebar #about-debatblog p {
	margin: 0;
	padding: 0;
	text-align: center;
}

#sidebar .pane {
	border: solid 1px #e0e0e0;
	background-color: #ffffff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px; 	
	-moz-border-radius: 3px;
 	color: #606060;
}
#sidebar .pane ul {
 	list-style-type: none;
 	list-style-image: url('../images/arrow-purple.gif');
 	list-style-position: outside;
 	margin-top: 0;
 	margin-left: 10px;
 	margin-right: 0px;
 	margin-bottom: 4px;
	padding: 0;
}
#sidebar .pane li {
 	margin: 0;
 	margin-left: 10px;
 	padding: 0;
}
#sidebar .pane .wrapper {
 	margin-top: 8px;
 	margin-left: 8px;
 	margin-right: 8px;
 	margin-bottom: 8px;
}

#sidebar #overtuigtip {
	background: #EE3243;
	border: solid 1px #ffffff;
 	border-radius: 3px;
 	-webkit-border-radius: 3px;
 	-opera-border-radius: 3px;
 	-moz-border-radius: 3px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
	padding: 4px 4px;
	text-align: center;
}

#search {
	text-align: center;
	width: 100%;
}
#search .wrapper {
	margin-top: 10px;
	text-align: center;
}

#search input {
 	font-family: "Trebuchet MS", "Lucida Sans unicode", Arial, Helvetica, sans-serif, courier;
	font-size: 12px;
}
#search input.search-text {
	width: 130px;
}

/* Bottom-bar ------------------------- */

#bottom-bar {
 	background-color: #ffffff;
 	background-image: url('../images/bottom-bar-background-2.png');
 	background-position: bottom left;
 	background-repeat: repeat-x;
 	border-left: solid 1px #e0e0e0;
 	border-top: solid 1px #e0e0e0;
 	border-right: solid 1px #e0e0e0; /* #c0c0c0; */
 	border-bottom: solid 1px #e0e0e0; /* #c0c0c0; */
 	border-radius: 3px;
 	-webkit-border-radius: 3px;
 	-opera-border-radius: 3px;
 	-moz-border-radius: 3px;
 	clear: both;
 	color: #808080;
 	font-size: 12px;
 	line-height: 15px;
 	height: 100px;
 	margin-top: 30px;
}
#bottom-bar:after {
 	content: ".";
 	display: block;
 	height: 0;
	clear: both;
	visibility: hidden;
}
#bottom-bar ul {
  	list-style: none;
 	margin-left: 0px;
 	margin-top: 0px;
 	padding-left: 0px;
}
#bottom-bar ul li {
  	float: left;
 	height: 100px;
 	vertical-align: middle;
	width: 225px;
}
#bottom-bar ul li h4 {
	font-size: 13px;
	line-height: 1em;
	font-weight: bold;
	margin-top: 13px;
	margin-bottom: 6px;
	padding: 0;
	text-align: center;
}
#bottom-bar ul li h4 a {
	color: #404040;
}
#bottom-bar ul li h4 a:hover {
	color: #86225C;
	text-decoration: none;
}
#bottom-bar p {
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0;
	text-align: center;
}
#bottom-bar ul li p a {
	color: #808080;
}
#bottom-bar ul li p a:hover {
	color: #EE3243;
	text-decoration: none;
}
#bottom-bar ul li.box1 {
	border-right: solid 1px #E0E0E0;
	width: 226px;
}
#bottom-bar ul li.box2, #bottom-bar ul li.box3 {
	border-left: solid 1px #FFFFFF;
	border-right: solid 1px #E0E0E0;
}
#bottom-bar ul li.box4 {
	border-left: solid 1px #FFFFFF;
	width: 226px;
}
#bottom-bar img {
	border: none;
	margin-top: 6px;
}
#bottom-bar img#nrchandelsblad-logo {
	margin-top: 10px;
}
#bottom-bar img#quote-logo {
	margin-top: 9px;
}
#bottom-bar img#nrcnext-logo {
	margin-top: 9px;
}
#bottom-bar img.alignright {
	margin-left: 10px;
}  
#bottom-bar a.black {
 	font-weight: bold;
}
#bottom-bar a.black:hover {
	color: #EE3243;
	text-decoration: none;
}


/* Footer ------------------------- */

#footer {
	clear: both;
	margin-top: 20px;
	color: #808080;
	font-size: 11px;
}
#footer #copyright {
	float: left;
	width: 450px;
}
#footer #admin-panel {
 	float: right;
 	text-align: right;
 	width: 450px;
}
#footer p {
 	margin-top: 0;
 	margin-bottom: 2px;
 	padding: 0;
}  




table#nk_sprekers {
	border-collapse: collapse;
	width: 100%;
	
}
table#nk_sprekers tr.yellow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #FFC;
}
table#nk_sprekers tr.first td {
	padding-top: 3px;
}
table#nk_sprekers tr.red td {
	background: #FDD;
}
table#nk_sprekers td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
}
table#nk_sprekers td+td {
	border-left: 1px solid #CCC;
	text-align: center;
}

.expert {
	margin-top: 25px;
	margin-bottom: 25px;
	border-top: solid 1px #C0C0C0;
}

#main-content .expert img {
	float: left;
	padding: 2px;
	background-color: #f0f0f0;
	border: 1px solid #808080;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 4px;
}
#main-content .expert h2 {
	margin-top: 0;
	padding: 0;
}
#main-content .expert h2 a {
	font-size: 16px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}
#main-content .expert h2 span {
	display: block;
	color: #808080;
	font-size: 13px;
	font-weight: normal;
	line-height: 100%;
	margin: 0;
	margin-top: 4px;
	padding: 0;
}

.readmore {
	display: none;
}